@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Roboto', sans-serif;
}

a:hover {
	text-decoration: none;
}

.heading-strip {
	border-bottom: 1px solid #848E9F;
}

.srtipsec {
	display: flex;
	justify-content: space-between;
	padding: 10px 50px;
}

.strip-1 {
	display: flex;
	width: 325px;
	justify-content: space-between;
	align-items: center;
}

.strip-1 p {
	color: #848E9F;
	margin-bottom: 0px;
}

.stripicon {
	color: #848E9F;
	margin-right: 5px;
}

.strip-2 ul {
	display: flex;
	width: 160px;
	justify-content: space-between;
	align-items: center;
	list-style-type: none;
	margin-bottom: 0px;
}

.strip-2 ul li a i {
	color: #848E9F;
}

.cst-colpase {
	justify-content: flex-end !important;
	margin-left: auto;
}

.navcst-container {
	padding: 0px 15px 0px 35px;
	background-color: #fff !important;
}


.navbar-light .navbar-brand {
	color: #13C5DD;
	font-size: 30px;
	display: flex;
	font-weight: 700;
	justify-content: center;
	align-items: center;
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show> {
	color: #13C5DD !important;
}

.nav-link {
	margin: 0px 5px !important;
	padding-right: 1rem !important;
	padding-left: 1rem !important;
	font-size: 18px !important;
	color: #1D2A4D !important;
	font-weight: 700 !important;
}

.customdp {
	margin-top: 13px !important;
	padding: 0px !important;
	border-radius: 0px !important;
}

.customdp .dropdown-item {
	padding: 6px 15px !important;
}

.carsoulcontainer {
	margin: 0px 50px;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
	color: #13C5DD !important;
	transition: 0.5s;
}

.banner {
	background: url('../image/hero.jpg')top right no-repeat;
	height: 525px;
	background-size: cover;
}

.banner-content h5 {
	border-bottom: 1px solid rgba(256, 256, 256, .3);
	border-width: 5px;
	width: 230px;
	color: #13C5DD !important;
	font-weight: 700;
}

.banner-content h1 {
	font-size: 75px;
	color: #fff;
	font-weight: 700;
	line-height: 90px;
}

.banner-btn-1 {
	border: 1px solid #EFF5F9;
	padding: 15px 40px;
	border-radius: 25px;
	background: #EFF5F9;
	color: #000;
	font-weight: 700;
	margin: 20px 20px 20px 0px;
}

.banner-btn-1:hover {
	color: #000;
}

.bannner-container {
	margin: 0px 50px;
}

.banner-btn-2 {
	border: 1px solid #EFF5F9;
	padding: 15px 40px;
	border-radius: 25px;
	background: transparent;
	color: #EFF5F9;
	font-weight: 700;
	margin: 20px;
}

.banner-btn-2:hover {
	border: 1px solid #EFF5F9;
	padding: 15px 40px;
	border-radius: 25px;
	background: #EFF5F9;
	color: #000;
	font-weight: 700;
	margin: 20px;
}

.banner-btns {
	margin-top: 40px;
}

.banner-content {
	margin: 105px 0px;
}

.home-about-main {
	padding: 0px 50px;
}

.home-about-left img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	min-height: 500px;
	border-radius: 8px;
	vertical-align: middle;
}

.home-about-right h2 {
	color: #1D2A4D;
	font-size: 55px;
	font-weight: 700;
	line-height: 65px;
}

.home-about-right h6 {
	border-bottom: 1px solid #ccc;
	border-width: 5px;
	width: 115px;
	color: #13C5DD !important;
	font-weight: 700;
	font-size: 26px;
}

.home-about-right p {
	margin: 20px 0px;
	color: #848E9F;
	text-align: justify;
	font-weight: 500;
}

.about-features {
	display: flex;
	justify-content: space-between;
}

.home-about-right {
	padding-left: 50px;
}

.ab-features-1 i {
	font-size: 40px;
	margin-bottom: 7px;
	color: #13C5DD !important;
}

.ab-features-1 h5 {
	font-size: 18px;
	color: #1D2A4D;
	font-weight: 700;
}

.about-us {
	margin: 50px 0px;
}

.ab-features-1-para {
	color: #13C5DD !important;
	font-weight: 700;
	font-size: 15px;
	margin: 0px !important;
}

.ab-features-1 {
	background-color: #EFF5F9;
	padding: 10px 25px;
	border-radius: 50%;
	height: 185px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: 160px;
}

.service-div {
	height: 350px;
	cursor: pointer;
	border-radius: 8px;
	position: relative;
	margin: 15px auto;
	background-color: #EFF5F9;
	padding: 0px 45px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.service-div-i {
	width: 150px;
	height: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #13C5DD !important;
	color: #fff;
	border-radius: 50%;
	font-size: 30px;
	transform: rotate(-14deg);
}

.service-div h4 {
	color: #1D2A4D;
	font-weight: 700;
	font-size: 22px;
	margin: 20px;
}

.service-div p {
	margin-bottom: 0px;
	color: #848E9F;
	text-align: center;
	line-height: 23px;
	font-size: 16px;
}

.home-service {
	padding: 0px 50px;
	margin: 80px 0px;
}

.service-div a {
	border: 1px solid #13C5DD;
	padding: 10px 30px;
	font-size: 20px;
	background: #13C5DD;
	color: #fff;
	border-radius: 25px;
	position: absolute;
	opacity: 0;
	transition: 0.5s;
}

.service-div:hover a {
	border: 1px solid #13C5DD;
	padding: 10px 30px;
	font-size: 20px;
	background: #13C5DD;
	color: #fff;
	border-radius: 25px;
	position: absolute;
	opacity: 1;
	margin-bottom: -335px;
}

.book-appointment {
	background-color: #13C5DD;
	padding: 50px;
}

.left-appointment h6 {
	border-bottom: 1px solid #EFF5F9;
	border-width: 5px;
	width: 180px;
	color: #EFF5F9 !important;
	font-weight: 700;
	font-size: 26px;
}

.left-appointment h2 {
	color: #1D2A4D;
	font-size: 55px;
	font-weight: 700;
	line-height: 65px;
}

.left-appointment p {
	margin: 20px 0px;
	color: #fff;
	text-align: justify;
	font-weight: 500;
}

.appoint-input {
	width: 100%;
	overflow: visible;
	height: 50px;
	padding: 0px 15px;
	margin: 10px 0px;
	border-radius: 5px;
	outline: none;
	border: 1px solid #EFF5F9;
	background-color: #EFF5F9;
	color: #1D2A4D;
}

.appointment-form {
	background-color: #fff;
	padding: 30px;
	border-radius: 10px;
}

.bookbnts {
	width: 100%;
	overflow: visible;
	height: 50px;
	padding: 0px 15px;
	margin: 10px 0px;
	border-radius: 5px;
	outline: none;
	color: #fff;
	border: 1px solid #13C5DD;
	background-color: #13C5DD;
	font-weight: 600;
}

.appoint-heading {
	text-align: center;
	font-weight: 700;
	margin-bottom: 20px;
	color: #1D2A4D;
}

.cst-aliment {
	align-items: center;
}

.banner-btnappoint-1 {
	border: 1px solid #1D2A4D;
	padding: 15px 40px;
	border-radius: 25px;
	background: #1D2A4D;
	color: #fff;
	font-weight: 700;
	margin: 20px 20px 20px 0px;
}

.banner-btnappoint-1:hover {
	color: #000;
	background-color: #EFF5F9;
}

.banner-btnappoint-2 {
	border: 1px solid #1D2A4D;
	padding: 15px 40px;
	border-radius: 25px;
	background: transparent;
	color: #1D2A4D;
	font-weight: 700;
	margin: 20px;
}

.banner-btnappoint-2:hover {
	border: 1px solid #EFF5F9;
	padding: 15px 40px;
	border-radius: 25px;
	background: #EFF5F9;
	color: #000;
	font-weight: 700;
	margin: 20px;
}

.testimonial-carousel .owl-item .testimonial-text,
.testimonial-carousel .owl-item.center .testimonial-text * {
	transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-text {
	background: #fff !important;
}

.testimonial-carousel .owl-item.center .testimonial-text * {
	color: #848E9F !important;
}

.testimonial-carousel .owl-dots {
	margin-top: 0px;
	display: flex;
	align-items: flex-end;
	justify-content: center;
}

.testimonial-carousel .owl-dot {
	position: relative;
	display: inline-block;
	margin: 0 5px;
	width: 25px;
	height: 25px;
	border: 1px solid #CCCCCC;
	transition: .5s;
	border-radius: 50%;
}

.testimonial-carousel .owl-dot.active {
	background: #13C5DD;
	border-color: #13C5DD;
}

.testimonial-image {
	height: 150px;
	width: 150px;
}

.comma-colon {
	font-size: 30px;
	background: #fff;
	border-radius: 50%;
	padding: 17px;
	color: #13C5DD;
	position: absolute;
	margin-top: -50px;
	margin-left: -30px;
}

.middle-commonsbheading {
	border-bottom: 1px solid #ccc;
	border-width: 5px;
	width: 140px;
	margin: 10px auto;
	color: #13C5DD !important;
	font-weight: 700;
	font-size: 26px;
}

.left-commonheading {
	color: #1D2A4D;
	font-size: 55px;
	font-weight: 700;
	line-height: 65px;
	text-align: center;
}

.middle-commonsbheading-1 {
	border-bottom: 1px solid #ccc;
	border-width: 5px;
	width: 260px;
	margin: 10px auto;
	color: #13C5DD !important;
	font-weight: 700;
	font-size: 26px;
}

.left-commonheading-1 {
	color: #1D2A4D;
	margin-bottom: 40px;
	font-size: 55px;
	font-weight: 700;
	line-height: 65px;
	text-align: center;
}

hr {
	width: 30%;
	border-top: 1px solid rgba(0, 0, 0, .1);
	margin: 1rem auto;
}

.overlay-pricing {
	background: rgba(29, 42, 77, .8);
	height: 200px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.health-price {
	color: #fff;
	font-weight: 700;
}

.health-price-heading {
	color: #fff;
	font-weight: 700;
	font-size: 24px;
}

.pricing-item-p1 {
	padding-top: 30px;
}

.pricing-item p {
	text-align: center;
	color: #848E9F;
	font-weight: 500;
}

.pricing-item {
	background: #EFF5F9;
	padding: 0px 0px 30px 0px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}

.pricing-item a {
	border: 1px solid #13C5DD;
	background: #13C5DD;
	padding: 10px 20px;
	border-radius: 25px;
	margin: auto;
	display: block;
	width: 150px;
	text-align: center;
	color: #fff;
}

.pricing-image {
	background: url('../image/price-2.jpg');
	height: 200px;
}

.pricing-carousel::after {
	position: absolute;
	content: "";
	width: 100%;
	height: 50%;
	bottom: 0;
	left: 0;
	background: #13C5DD;
	border-radius: 8px 8px 50% 50%;
	z-index: -1;
}

.middle-commonsbheading-2 {
	border-bottom: 1px solid #ccc;
	border-width: 5px;
	width: 125px;
	margin: 10px auto;
	color: #13C5DD !important;
	font-weight: 700;
	font-size: 26px;
}

.middle-commonsbheading-11 {
	border-bottom: 1px solid #ccc;
	border-width: 5px;
	width: 180px;
	margin: 10px auto;
	color: #13C5DD !important;
	font-weight: 700;
	font-size: 26px;
}

.left-commonheading-2 {
	color: #1D2A4D;
	margin-bottom: 40px;
	font-size: 55px;
	font-weight: 700;
	line-height: 65px;
	text-align: center;
}

@media (min-width: 992px) {

	.testimonial-carousel::before,
	.testimonial-carousel::after {
		width: 300px;
	}
}

.pricing-carousel .owl-nav .owl-prev {
	position: relative;
	margin: 0 5px;
	width: 45px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #13C5DD;
	background: #fff;
	font-size: 22px;
	border-radius: 45px;
	transition: .5s;
}

.pricing-carousel .owl-nav .owl-next {
	position: relative;
	margin: 0 5px;
	width: 45px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #13C5DD;
	background: #fff;
	font-size: 22px;
	border-radius: 45px;
	transition: .5s;
}

.pricing-carousel .owl-nav {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	margin: 25px auto 0px auto;
	width: 100%;
}


.team-carousel .owl-nav .owl-prev {
	position: relative;
	margin: 0 5px;
	width: 45px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	background: #13C5DD;
	font-size: 22px;
	border-radius: 45px;
	transition: .5s;
}

.team-carousel .owl-nav .owl-next {
	position: relative;
	margin: 0 5px;
	width: 45px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	background: #13C5DD;
	font-size: 22px;
	border-radius: 45px;
	transition: .5s;
}

.team-carousel .owl-nav {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	margin: 25px auto 0px auto;
	width: 100%;
}

.specialist-item {
	display: flex;
	justify-content: space-between;
	background-color: #EFF5F9;
	position: relative;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.team-specialist h5 {
	font-size: 22px;
	color: #1D2A4D;
	font-weight: 700;
	padding-left: 20px;
}

.team-specialist h6 {
	font-size: 16px;
	font-style: italic;
	color: #13C5DD;
	padding-left: 20px;
}

.team-specialist p {
	font-size: 14px;
	color: #848E9F;
	padding-left: 20px;
	padding-right: 20px;
	margin: 20px 0px;
}

.team-specialist {
	background-color: #EFF5F9;
	width: 60%;
	padding: 55px 0px 30px 0px;
}

.special-social {
	display: flex;
	list-style: none;
	padding-left: 5px;
	margin-top: 15px;
}

.special-social li {
	margin: 10px;
}

.docspecial-image img {
	position: absolute;
	height: 100%;
	width: 40% !important;
	object-fit: cover;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.sp-social {
	background: #13C5DD;
	height: 30px;
	border-radius: 50%;
	width: 30px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
}

.find-doctor-team {
	display: flex;
	justify-content: center;
}

.sel-department {
	border: 1px solid #fff;
	padding: 15px 25px;
	background-color: #fff;
	color: #ccc;
	font-weight: 700;
	margin-right: 2px;
	border-radius: 5px;
	padding-left: 30px;
}

.serach-keyword {
	width: 350px;
	border: 1px solid transparent;
	outline: none;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	padding-left: 30px;
}

.serach-keyword-dep {
	width: 225px;
	border: 1px solid transparent;
	outline: none;
	border-radius: 5px;
	margin-right: 2px;
	padding-left: 20px;
	height: 60px;
}

.seacrkey-btn {
	width: 125px;
	border-top-right-radius: 5px;
	background-color: #1D2A4D;
	border-bottom-right-radius: 5px;
	color: #fff;
	font-weight: 600;
	border: 1px solid #1D2A4D;
}

.find-team {
	background-color: #13C5DD;
	padding: 90px 0px;
}

.middle-commonsbheading-3 {
	border-bottom: 1px solid #ccc;
	border-width: 5px;
	width: 195px;
	margin: 10px auto;
	color: #EFF5F9 !important;
	font-weight: 700;
	font-size: 26px;
}

.findpara-miidle {
	width: 40%;
	display: block;
	margin: 0px auto 40px auto;
	text-align: center;
	color: #fff;
}

.autor-viewers {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 10px 20px;
}

.viewer-blog {
	display: flex;
	width: 125px;
	justify-content: space-between;
	margin-top: 10px;
}

.seen-blog {
	display: flex;
}

.message-blog {
	display: flex;
}

.author-image {
	height: 25px;
	width: 25px;
	margin: -5px 5px 0px 0px;
	border-radius: 50%;
}

.author-name {
	font-size: 14px;
	font-weight: 400;
	margin-top: 15px;
	color: #848E9F;
}

.eyecolor {
	color: #13C5DD;
}

.noview {
	margin-bottom: 0px;
	font-size: 13px;
	margin-left: 2px;
	color: #848E9F;
}

.blog-post {
	padding: 0px 50px;
	margin: 30px 0px 80px 0px;
}

.blog-image {
	width: 100%;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.blog-content {
	background-color: #EFF5F9;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.blog-content h3 {
	padding: 20px 20px 10px 15px;
	font-size: 22px;
	color: #1D2A4D;
	font-weight: 600;
	line-height: 28px;
}

.blog-content p {
	padding: 0px 20px 10px 15px;
	font-size: 18px;
	color: #848E9F;
	font-weight: 400;
	line-height: 26px;
}

.footer-section {
	background-color: #1D2A4D;
	padding: 50px 50px;
}

.getin-touch h4 {
	color: #13C5DD;
	border-bottom: 5px solid #354F8E !important;
	width: 160px;
	margin-bottom: 20px;
}

.getin-touch p {
	color: #EFF5F9;
}

.cstlogo {
	margin-right: 5px;
	color: #13C5DD;
}

.shotdcs {
	margin: 20px 0px;
}

.quick-links h4 {
	color: #13C5DD;
	border-bottom: 5px solid #354F8E !important;
	width: 145px;
	margin-bottom: 20px;
}

.quick-links ul {
	list-style-type: none;
}

.quick-links ul li {
	padding: 2px 0px;
}

.quick-links ul li a {
	color: #EFF5F9;
}

.popular-links h4 {
	color: #13C5DD;
	border-bottom: 5px solid #354F8E !important;
	width: 180px;
	margin-bottom: 20px;
}

.popular-links ul {
	list-style-type: none;
}

.popular-links ul li {
	padding: 2px 0px;
}

.popular-links ul li a {
	color: #EFF5F9;
}

.newsletter h4 {
	color: #13C5DD;
	border-bottom: 5px solid #354F8E !important;
	width: 150px;
	margin-bottom: 20px;
}

.signupinput {
	height: 50px;
	width: 60%;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 1px solid #fff;
	padding-left: 10px;
}

.signupbtns {
	background-color: #13C5DD;
	color: #fff;
	height: 50px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	margin-left: -5px;
	border: 1px solid #13c5dd;
	padding: 0px 10px;
	font-weight: 600;
}

.footer-socail-link {
	display: flex;
	list-style-type: none;
	justify-content: space-between;
	width: 175px;
}

.follwolinkh {
	color: #13C5DD;
	font-weight: 600;
	margin: 30px 0px 30px 0px;
}

.pricing-carousel {
	padding: 0 45px 90px 45px !important;
}

.heading-font {
	font-size: 55px !important;
}

.copyright {
	background: #1D2A4D;
	border-top: 1px solid #ccc;
}

.copyrightpara {
	margin-bottom: 0px;
	padding: 25px 0px 25px 0px;
	text-align: center;
	color: #EFF5F9;
}

.navbar-section {
	box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
}

.blog-details-page {
	margin: 50px 50px;
}

.blog-details-left {
	margin: 20px;
}

.blog-detail-right {
	margin: 20px;
}


.blog-card {
	margin: 10px 0px;
}

.search-team {
	padding: 0px 50px;
	margin: 50px 0px;
}

.cmn-contact {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background: #EFF5F9;
	padding: 25px 10px;
	margin: 15px 0px;
	border-radius: 5px;
}

.contact-cnt {
	margin: 50px 50px;
}

.cmn-contact p {
	font-size: 16px;
	font-family: "Roboto Condensed", sans-serif;
	font-weight: 700;
	line-height: 1.2;
	color: #1D2A4D;
	margin: 15px 0px;
}

.cnt-icon {
	background: #13C5DD;
	height: 70px;
	text-align: center;
	border-radius: 50%;
	transform: rotate(-15deg);
	width: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 25px;
	color: #fff;
}

.formcontent {
	width: 50%;
	display: block;
	margin: auto;
	background: #fff;
	position: relative;
	margin-top: -100px;
	margin-bottom: 60px;
	padding: 35px;
	border-radius: 5px;
}

.cntpage-input {
	width: 100%;
	height: 60px;
	border-radius: 5px;
	outline: none;
	border: 1px solid #ccc;
	padding-left: 10px;
	margin-bottom: 10px;
	color: #000;
	background-color: #EFF5F9;
}

.cntpage-inputtr {
	width: 100%;
	height: 120px;
	border-radius: 5px;
	outline: none;
	border: 1px solid #ccc;
	padding-left: 10px;
	margin-bottom: 10px;
	color: #000;
	padding-top: 10px;
	background-color: #EFF5F9;
}

.cntpage-inputbtns {
	width: 100%;
	height: 60px;
	border-radius: 5px;
	outline: none;
	border: 1px solid #ccc;
	padding-left: 10px;
	margin-bottom: 10px;
	color: #fff;
	background-color: #13C5DD;
}

.leave-comment {
	background: #EFF5F9;
	padding: 50px;
	margin: 30px 0px 70px 0px;
	border-radius: 5px;
}

.autor-viewersdetails {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 20px 25px;
	background-color: #EFF5F9;
	border-radius: 10px;
	margin: 15px 0px 30px 0px;
}

.blog-detail-heading {
	font-weight: 700;
	line-height: 1.2;
	color: #1D2A4D;
	font-size: 26px;
}

.blog-detail-para {
	font-weight: 400;
	line-height: 24px;
	color: #848E9F;
	font-size: 16px;
}

.blog-d-banner {
	width: 100%;
	margin: 20px 0px;
	border-radius: 5px;
}

.cmnt-head {
	border-bottom: 5px solid #EFF5F9;
	color: #13C5DD;
	width: 155px;
	font-weight: 700;
	margin-bottom: 30px;
	font-size: 24px;
}

.usercomment h6 {
	color: #13C5DD;
	font-weight: 700;
}

.comment-cnt {
	display: flex;
}

.usercomment p {
	font-weight: 400;
	line-height: 24px;
	color: #848E9F;
	font-size: 14px;
}

.usercom-photo img {
	height: 40px;
	width: 40px;
	border-radius: 50%;
	margin-right: 20px;
}

.replybtns {
	background-color: #EFF5F9;
	padding: 6px 18px;
	border-radius: 5px;
	color: #000;
	font-weight: 500;
}

.usercomment {
	margin-bottom: 30px;
}

.key-inputbdbtns {
	width: 10%;
	margin-left: -5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	height: 50px;
	background: #13C5DD;
	border: 1px solid #13C5DD;
	color: #fff;
}

.key-inputbd {
	width: 89%;
	height: 50px;
	margin: 30px 0px 80px 0px;
	padding-left: 15px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 1px solid #848E9F;
	color: #848E9F;
}

.categories-blog-h5 {
	border-bottom: 5px solid #EFF5F9;
	color: #13C5DD;
	width: 145px;
	font-weight: 700;
	margin-bottom: 30px;
	font-size: 24px;
}

.recent-blog-h5 {
	border-bottom: 5px solid #EFF5F9;
	color: #13C5DD;
	width: 175px;
	font-weight: 700;
	margin-bottom: 30px;
	font-size: 24px;
	margin-top: 30px;
}

.categories-blog h6 {
	background: #EFF5F9;
	padding: 13px;
	border-radius: 10px;
	font-size: 18px;
	color: #1D2A4D;
	font-weight: 700;
	margin-bottom: 15px;
}

.recent-content {
	display: flex;
	align-items: center;
	background-color: #EFF5F9;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	margin-bottom: 10px;
}

.recent-content h6 {
	padding: 18px 20px;
	font-size: 18px;
	font-weight: 600;
	color: #1D2A4D;
	margin-bottom: 0px;
}

.recent-photo img {
	height: 90px;
	width: 100px;
	object-fit: cover;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.simpleimageblog {
	width: 100%;
	border-radius: 10px;
	margin: 20px 0px;
}

.cloud-sec {
	display: flex;
	flex-wrap: wrap;
}

.cloud-blog-h5 {
	border-bottom: 5px solid #EFF5F9;
	color: #13C5DD;
	width: 130px;
	font-weight: 700;
	margin-bottom: 30px;
	font-size: 24px;
	margin-top: 30px;
}

.cloud-sec a {
	border: 1px solid #13C5DD;
	background-color: #13C5DD;
	padding: 6px 10px;
	color: #000;
	margin: 5px;
	border-radius: 10px;
	color: #fff;
	font-weight: 600;
}

.plaintext-blog-h5 {
	border-bottom: 5px solid #EFF5F9;
	color: #13C5DD;
	width: 135px;
	font-weight: 700;
	margin-bottom: 30px;
	font-size: 24px;
	margin-top: 30px;
}

.plaincnt-container {
	background-color: #EFF5F9;
	padding: 25px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border-radius: 10px;
}

.plaincnt-container p {
	color: #848E9F;
	font-weight: 400;
	font-size: 15px;
	text-align: center;
}

.plaincnt-container a {
	border: 1px solid #13C5DD;
	background-color: #13C5DD;
	padding: 7px 15px;
	color: #000;
	margin: 5px;
	border-radius: 10px;
	color: #fff;
	font-weight: 600;
}

/*******media query*******/

@media(max-width:1280.50px) {
	.ab-features-1 {
		background-color: #EFF5F9;
		padding: 10px 25px;
		border-radius: 50%;
		height: 175px;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		width: 160px;
	}

	.left-appointment h2 {
		color: #1D2A4D;
		font-size: 50px;
		font-weight: 700;
		line-height: 60px;
	}

	.blog-details-page {
		margin: 50px 20px;
	}

	.recent-content h6 {
		padding: 18px 20px;
		font-size: 17px;
		font-weight: 600;
		color: #1D2A4D;
		margin-bottom: 0px;
	}

}

@media(max-width:1200.50px) {
	.banner-content h1 {
		font-size: 65px;
		color: #fff;
		font-weight: 700;
		line-height: 75px;
	}

	.banner-btn-2 {
		border: 1px solid #EFF5F9;
		padding: 15px 40px;
		border-radius: 25px;
		background: transparent;
		color: #EFF5F9;
		font-weight: 700;
		margin: 0px;
	}

	.service-div p {
		margin-bottom: 0px;
		color: #848E9F;
		text-align: center;
		line-height: 23px;
		font-size: 15px;
	}

	.home-about-right h2 {
		color: #1D2A4D;
		font-size: 50px;
		font-weight: 700;
		line-height: 60px;
	}

}

@media(max-width:1199.50px) {
	.nav-link {
		margin: 0px 5px !important;
		padding-right: 10px !important;
		padding-left: 10px !important;
		font-size: 16px !important;
		color: #1D2A4D !important;
		font-weight: 700 !important;
	}

	.banner-content h1 {
		font-size: 60px;
		color: #fff;
		font-weight: 700;
		line-height: 70px;
	}

	.banner-content {
		margin: 140px 0px;
	}

	.home-about-right h2 {
		color: #1D2A4D;
		font-size: 41px;
		font-weight: 700;
		line-height: 50px;
	}

	.ab-features-1 {
		background-color: #EFF5F9;
		padding: 10px 25px;
		border-radius: 50%;
		height: 140px;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		width: 125px;
	}

	.home-about-left img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		min-height: 470px;
		border-radius: 8px;
		vertical-align: middle;
	}

	.service-div {
		height: 350px;
		cursor: pointer;
		border-radius: 8px;
		position: relative;
		margin: 15px auto;
		background-color: #EFF5F9;
		padding: 0px 30px;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
	}

	.getin-touch p {
		color: #EFF5F9;
		font-size: 15px;
	}

	.left-appointment h2 {
		color: #1D2A4D;
		font-size: 41px;
		font-weight: 700;
		line-height: 45px;
	}

	.heading-font {
		font-size: 45px !important;
	}

	.key-inputbd {
		width: 89%;
		height: 50px;
		margin: 30px 0px 40px 0px;
		padding-left: 15px;
		border-top-left-radius: 5px;
		border-bottom-left-radius: 5px;
		border: 1px solid #848E9F;
		color: #848E9F;
	}

	.categories-blog h6 {
		background: #EFF5F9;
		padding: 10px;
		border-radius: 10px;
		font-size: 16px;
		color: #1D2A4D;
		font-weight: 700;
		margin-bottom: 10px;
	}

	.recent-content h6 {
		padding: 10px 10px;
		font-size: 14px;
		font-weight: 600;
		color: #1D2A4D;
		margin-bottom: 0px;
	}

	.cloud-sec a {
		border: 1px solid #13C5DD;
		background-color: #13C5DD;
		padding: 6px 7px;
		color: #000;
		margin: 5px 3px;
		border-radius: 10px;
		color: #fff;
		font-weight: 600;
		font-size: 12px;
	}

	.plaincnt-container {
		background-color: #EFF5F9;
		padding: 25px 10px;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		border-radius: 10px;
	}
}

@media(max-width:991.50px) {
	.home-about-right {
		padding-left: 0px;
		margin-top: 50px;
	}

	.cmn-contact p {
		font-size: 14px;
		font-family: "Roboto Condensed", sans-serif;
		font-weight: 700;
		line-height: 1.2;
		color: #1D2A4D;
		margin: 15px 0px;
	}

	.appointment-form {
		background-color: #fff;
		padding: 30px;
		border-radius: 10px;
		margin-top: 70px;
	}

	.pricing-carousel {
		padding: 0 45px 60px 45px !important;
	}

	.heading-font {
		font-size: 40px !important;
		line-height: 50px !important;
	}

	.blog-card {
		margin-top: 20px;
	}

	.banner-content h1 {
		font-size: 50px;
		color: #fff;
		font-weight: 700;
		line-height: 60px;
		text-shadow: 1px 2px black;
	}

	.navcst-container {
		padding: 0px 30px 0px 35px;
		background-color: #fff !important;
	}

	.blog-details-left {
		margin: 00px;
	}

	.blog-detail-right {
		margin: 00px;
	}
}

@media(max-width:767.50px) {
	.banner-btn-2 {
		box-shadow: 0px 2px 2px #000;
		border: 1px solid #EFF5F9;
		padding: 15px 40px;
		border-radius: 25px;
		background: transparent;
		color: #000;
		font-weight: 700;
		margin: 0px;
	}

	.cmn-contact p {
		font-size: 16px;
		font-family: "Roboto Condensed", sans-serif;
		font-weight: 700;
		line-height: 1.2;
		color: #1D2A4D;
		margin: 15px 0px;
	}

	.findpara-miidle {
		width: 70%;
		display: block;
		margin: 0px auto 40px auto;
		text-align: center;
		color: #fff;
	}

	.quick-links h4 {
		color: #13C5DD;
		border-bottom: 5px solid #354F8E !important;
		width: 145px;
		margin-bottom: 20px;
		margin-top: 25px;
	}

	.formcontent {
		width: 75%;
		display: block;
		margin: auto;
		background: #fff;
		position: relative;
		margin-top: -100px;
		margin-bottom: 60px;
		padding: 35px;
		border-radius: 5px;
	}
}

@media(max-width:720px) {
	.find-doctor-team {
		display: flex;
		justify-content: center;
		margin: 0px 20px;
	}

	.serach-keyword-dep {
		width: 50%;
		border: 1px solid transparent;
		outline: none;
		border-radius: 5px;
		margin-right: 2px;
		padding-left: 20px;
		height: 60px;
	}

	.serach-keyword {
		width: 50%;
		border: 1px solid transparent;
		outline: none;
		border-top-left-radius: 5px;
		border-bottom-left-radius: 5px;
		padding-left: 30px;
	}
}

@media(max-width:681px) {
	.service-div {
		height: 350px;
		cursor: pointer;
		border-radius: 8px;
		position: relative;
		margin: 15px auto;
		background-color: #EFF5F9;
		padding: 0px 2px;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
	}
}

@media(max-width:660px) {
	.srtipsec {
		display: flex;
		flex-direction: column;
		justify-content: center;
		padding: 10px 50px;
		align-items: center;
	}

	.strip-1 {
		display: flex;
		width: 300px;
		justify-content: space-between;
		align-items: center;
		margin: 10px 0px;
	}

	.strip-1 p {
		color: #848E9F;
		margin-bottom: 0px;
		font-size: 15px;
	}

	.ab-features-1 {
		background-color: #EFF5F9;
		padding: 10px 25px;
		border-radius: 50%;
		height: 140px;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		width: 140px;
		margin: 10px;
	}

	.about-features {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		align-items: center;
	}

	.banner-content h1 {
		font-size: 45px;
		color: #fff;
		font-weight: 700;
		line-height: 60px;
		text-shadow: 1px 2px black;
	}

	.home-about-right h2 {
		color: #1D2A4D;
		font-size: 40px;
		font-weight: 700;
		line-height: 50px;
	}

	.blog-details-page {
		margin: 50px 0px;
	}
}

@media(max-width:575.50px) {
	.banner-btnappoint-2 {
		border: 1px solid #1D2A4D;
		padding: 10px 20px;
		border-radius: 25px;
		background: transparent;
		color: #1D2A4D;
		font-weight: 700;
		margin: 0px;
		font-size: 15px;
	}

	.banner-btnappoint-1 {
		border: 1px solid #1D2A4D;
		padding: 10px 20px;
		border-radius: 25px;
		background: #1D2A4D;
		color: #fff;
		font-size: 15px;
		font-weight: 700;
		margin: 20px 20px 20px 0px;
	}

	.banner-btn-2 {
		border: 1px solid #1D2A4D;
		padding: 10px 20px;
		border-radius: 25px;
		background: transparent;
		color: #1D2A4D;
		font-weight: 700;
		margin: 0px;
		font-size: 15px;
	}

	.banner-btn-1 {
		border: 1px solid #EFF5F9;
		padding: 10px 20px;
		border-radius: 25px;
		background: #EFF5F9;
		color: #1D2A4D;
		font-size: 15px;
		font-weight: 700;
		margin: 20px 20px 20px 0px;
	}

	.banner-content h1 {
		font-size: 40px;
		color: #fff;
		font-weight: 700;
		line-height: 55px;
		text-shadow: 1px 2px black;
	}

	.leave-comment {
		background: #EFF5F9;
		padding: 50px 15px;
		margin: 30px 0px 70px 0px;
		border-radius: 5px;
	}

	.home-about-right h2 {
		color: #1D2A4D;
		font-size: 35px;
		font-weight: 700;
		line-height: 40px;
	}

	.heading-font {
		font-size: 35px !important;
		line-height: 45px !important;
	}

	.left-appointment h2 {
		color: #1D2A4D;
		font-size: 35px;
		font-weight: 700;
		line-height: 45px;
	}

	.service-div {
		height: 350px;
		cursor: pointer;
		border-radius: 8px;
		position: relative;
		margin: 15px auto;
		background-color: #EFF5F9;
		padding: 0px 10px;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
	}

	.autor-viewersdetails {
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 20px 10px;
		background-color: #EFF5F9;
		border-radius: 10px;
		margin: 15px 0px 30px 0px;
	}
}

@media(max-width:525px) {
	.bannner-container {
		margin: 0px 0px;
	}

	.navcst-container {
		padding: 0px 0px;
		background-color: #fff !important;
	}

	.home-about-main {
		padding: 0px 0px;
	}

	.home-service {
		padding: 0px 0px;
		margin: 80px 0px;
	}

	.book-appointment {
		background-color: #13C5DD;
		padding: 50px 0px;
	}

	.carsoulcontainer {
		margin: 0px 0px;
	}

	.blog-post {
		padding: 0px 0px;
		margin: 30px 0px 80px 0px;
	}

	.footer-section {
		background-color: #1D2A4D;
		padding: 50px 0px;
	}

	.banner {
		background: url(../image/hero.jpg)top right no-repeat;
		height: 400px;
		background-size: cover;
	}

	.banner-content {
		margin: 90px 0px;
	}

	.contact-cnt {
		margin: 50px 0px;
	}

	.pricing-carousel {
		padding: 0 10px 30px 10px !important;
	}

	.navcst-container {
		padding: 0px 0px;
		background-color: #fff !important;
	}

	.navbar {
		padding: 0.5rem 0rem !important;
	}

	.appoint-heading {
		text-align: center;
		font-weight: 700;
		margin-bottom: 20px;
		color: #1D2A4D;
		font-size: 26px;
	}

	.left-appointment h2 {
		color: #1D2A4D;
		font-size: 30px;
		font-weight: 700;
		line-height: 35px;
	}

	.home-about-right h2 {
		color: #1D2A4D;
		font-size: 29px;
		font-weight: 700;
		line-height: 35px;
	}

	.appointment-form {
		background-color: #fff;
		padding: 15px;
		border-radius: 10px;
		margin-top: 70px;
	}

	.home-about-right p {
		margin: 20px 0px;
		color: #848E9F;
		text-align: justify;
		font-weight: 500;
		font-size: 14px;
	}

	.left-appointment p {
		margin: 20px 0px;
		color: #fff;
		text-align: justify;
		font-weight: 500;
		font-size: 14px;
	}

	.navbar-light .navbar-brand {
		color: #13C5DD;
		font-size: 26px;
		display: flex;
		font-weight: 700;
		justify-content: center;
		align-items: center;
	}

	.blog-content h3 {
		padding: 20px 20px 10px 15px;
		font-size: 20px;
		color: #1D2A4D;
		font-weight: 600;
		line-height: 28px;
	}

	.blog-content p {
		padding: 0px 20px 10px 15px;
		font-size: 16px;
		color: #848E9F;
		font-weight: 400;
		line-height: 26px;
	}

	.search-team {
		padding: 0px 0px;
		margin: 50px 0px;
	}
}

@media(max-width:402px) {
	.banner-content h1 {
		font-size: 35px;
		color: #fff;
		font-weight: 700;
		line-height: 45px;
		text-shadow: 1px 2px black;
	}

	.formcontent {
		width: 90%;
		display: block;
		margin: auto;
		background: #fff;
		position: relative;
		margin-top: -100px;
		margin-bottom: 60px;
		padding: 35px 15px;
		border-radius: 5px;
	}
}

@media(max-width:359px) {
	.heading-font {
		font-size: 29px !important;
		line-height: 35px !important;
	}

	.appoint-heading {
		text-align: center;
		font-weight: 700;
		margin-bottom: 20px;
		color: #1D2A4D;
		font-size: 20px;
	}

	.navbar-light .navbar-brand {
		color: #13C5DD;
		font-size: 22px;
		display: flex;
		font-weight: 700;
		justify-content: center;
		align-items: center;
	}

	.home-about-right h2 {
		color: #1D2A4D;
		font-size: 24px;
		font-weight: 700;
		line-height: 35px;
	}

	.left-appointment h2 {
		color: #1D2A4D;
		font-size: 24px;
		font-weight: 700;
		line-height: 30px;
	}

	.testimonial-carousel .owl-item.center .testimonial-text * {
		color: #848E9F !important;
		padding: 0px !important;
	}

	.banner-content h1 {
		font-size: 29px;
		color: #fff;
		font-weight: 700;
		line-height: 45px;
		text-shadow: 1px 2px black;
	}

	.banner-btn-2 {
		border: 1px solid #1D2A4D;
		padding: 10px 15px;
		border-radius: 25px;
		background: transparent;
		color: #1D2A4D;
		font-weight: 700;
		margin: 0px;
		font-size: 15px;
	}

	.banner-btn-1 {
		border: 1px solid #EFF5F9;
		padding: 10px 15px;
		border-radius: 25px;
		background: #EFF5F9;
		color: #1D2A4D;
		font-size: 15px;
		font-weight: 700;
		margin: 20px 20px 20px 0px;
	}
}